Saturn Sky Forum banner

1 - 9 of 9 Posts

·
Registered
Joined
·
235 Posts
Discussion Starter #1
Mods/Admins(?),

With the most recent Autoguide for Android update I keep getting some kind of file version mismatch error when trying to access the forum. I have no problem with the Solstice forum. Does anyone know what the problem is/how to fix it? It also said something about "AdminCP."

Thanks
 

·
Registered
Joined
·
343 Posts
You can't load anything on the app, it's all just old threads from before it stopped working. Other Autoguide forums are working fine for me. Here's what the error message says:

System Message
Package file version doesn't match with the installed version, please goto your forum's AdminCP->Plugin&Products-> Manage Products to upgrade by importing the latest installation xml
 

·
Registered
Joined
·
868 Posts
Opening the app to this site I get the error on the first pic. If I click (touch) the screen I get redirected to the app on the second image.

I was hoping someone could fix this.
 

Attachments

·
Registered
Joined
·
235 Posts
Discussion Starter #9
Works perfect now! Thanks. Sorry for the delay, I was comms out.
 
1 - 9 of 9 Posts
Top